[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: preupdate won't update



On Thu, 2008-05-01 at 07:33 +0300, shmuel siegel wrote:
> seth vidal wrote:
> > On Thu, 2008-05-01 at 07:11 +0300, shmuel siegel wrote:
> >   
> >> From a fully updated fc8 on a dell latitude d620 I tried to run 
> >> preupdate to rawhide
> >> first try ran out of room in boot while downloading stage2 so I deleted 
> >> a kernel version
> >> second try finished
> >> when I rebooted and tried to perform the update, I got an error message 
> >> saying that the installer couldn't find groups in the repository
> >>     
> >
> >
> > What version of preupgrade did you use?
> >
> > -sv
> >
> >
> >   
> The original, from when it was first announced.

Ah, okay. That might just be a bug we fixed then - it could also have
been a flaky rawhide mirror. Try 0.9.2 from koji and see if it makes it
work more properly.

Also go into /var/cache/yum/anaconda-upgrade/ if see a comps.xml or a
groups.xml.gz or anything like that, remove it, just in case it is bogus
or broken in some way.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]